Subject: Re: "Master" site for source/CVS
From: "David A. Cobb" <[email-masked]>
To: Cygwin List <[email-masked]>
Date: Mon, 04 Dec 2000 16:24:13 -0500

[Replying to LIST only:]

OK, Chuck, how about the items in CygUtils?  Is your copy the "Cygwin
Baseline?" or does that live elsewhere?

Here's an example: XFree86/Cygwin was recently merged into the main XFree
tree.
Now its master is there and I know where to look if I need to investigate
something.

I'm sure some of the "latest" and "contrib" packages are in the same state:
the current
Cygwin is the current main line.  But I don't know where they all live.  Most
at gnu.org?

I'm particularly interested in CVS because my disk is filling up and I can ill
afford to
park every interesting source on it just in case.  Much easier would be simply
to
point at it somewhere else [and let somebody else worry about storing and
maintaining it.]

If there's any way I could help pull such a list together, I'm available.
But, as you see,
I don't yet know where to look.  Some have said that's the least of my
problems ;-)

Thanks.

** O,BTW ** May we know the criteria why some of CygUtils can be in "contrib"
but
not all?  At least, it looks as though that's the case.

Charles Wilson wrote:

> "David A. Cobb" wrote:
> >
> > Pardon what may be a dumb question [or worse, an old one].
> >
> > Is it possible to identify which packages have "home" CVS archives that
> > include
> > the Cygwin version -- and where.
> > I initially figured "Sources.rh" would have them, but you
> > only have your own stuff -- Winsup, etc.
> >
> > Originally, I was particularly interested in ZLib.  Still, it would be a
> > good thing to
> > know for any of the packages in the Net distribution.
> >
>
> There has been talk of creating CVS repositories on sources.redhat.com
> for all of the packages in cygwin.  But that hasn't happened yet (and,
> truth be told, there doesn't seem to be much enthusiasm on the part of
> the individual maintainers for it).
>
> --Chuck

--
David A. Cobb, Software Engineer, Public Access Advocate.  Public Key at:
<http://pgpkeys.mit.edu:11371/pks/lookup?op=get&search=superbiskit>
"Don't buy or use crappy software"
"By the grace of God I am a Christian man,
 by my actions a great sinner" -- The Way of a Pilgrim [R. M. French, tr.]

--
Want to unsubscribe from this list?
Send a message to [email-masked]